LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
SubIncrement Struct Reference

`import"SubIncrement.idl";`

## Public Attributes
any | IntervalCount
| should contain nothing for auto, or an integer value for an explicit interval count. More...
any | PostEquidistant
| should contain nothing for auto, or a boolean value for an explicit setting. More...

## Member Data Documentation

## ◆ IntervalCount

any IntervalCount

should contain nothing for auto, or an integer value for an explicit interval count.

## ◆ PostEquidistant

any PostEquidistant

should contain nothing for auto, or a boolean value for an explicit setting.

The documentation for this struct was generated from the following file:

- com/sun/star/chart2/SubIncrement.idl